
.option
  display: flex
  padding: 15px 15px
  align-items: center
  cursor: pointer

  .icon
    width: 20%
    .circle
      width: 60px
      height: 60px
      background: #ffebf1
      border-radius: 50px
      padding: 8px 13px
      color: #fc457a
      font-size: 30px

  .desc
    .title
      font-weight: bold

.border-bottom
  border-bottom: 1px solid #e7e7e8

#modalopAdd
  .modal-content
    .modal-body
      padding: 0



.navbar
  height: 70px
  .container
    .navbar-brand
      img
        width: 20%


@media (max-width:767px)
.navbar
  height: 70px
  .container
    .navbar-brand
      img
        width: 20%

    #main_nav

      .navbar-nav
        .nav-item
          width: 40px
          height: 40px
          border-radius: 50px
          margin-left: 20px
          display: flex
          align-items: center
          justify-content: center
          a
            color: #000
            font-weight: bold
            font-size: 20px

        .circle
          background-color: #cccccc47


.menu-item
  width: 40px
  height: 40px
  padding: 8px
  border-radius: 60px
  color: #000
  display: inline-block

.menu-active
  background: #ffebf1
  color: #fc457a !important
